GDB (xrefs)

Functions | Variables
rs6000.c File Reference
`#include "defs.h"`
`#include "osabi.h"`
`#include "target-descriptions.h"`

Go to the source code of this file.

## Functions
static void | initialize_tdesc_rs6000 (void)

## Variables
struct target_desc * | tdesc_rs6000

## Function Documentation

## ◆ initialize_tdesc_rs6000()

static void initialize_tdesc_rs6000 | ( | void |  | ) |
| static

Definition at line 10 of file rs6000.c.

References allocate_target_description(), set_tdesc_architecture(), tdesc_create_feature(), tdesc_create_reg(), and tdesc_rs6000.

Referenced by _initialize_rs6000_tdep().

## Variable Documentation

## ◆ tdesc_rs6000

struct target_desc* tdesc_rs6000

Definition at line 8 of file rs6000.c.

Referenced by initialize_tdesc_rs6000().